Verified Commit 460de504 authored by A. Wilcox's avatar A. Wilcox 🦊
Browse files

user/speech-dispatcher: declare libtool dependency

parent c2fcbc6f
......@@ -8,8 +8,9 @@ url="https://freebsoft.org/speechd"
arch="all"
license="LGPL-2.1-only AND (GPL-2.0+ AND LGPL-2.1+) AND LGPL-2.1+ AND GPL-2.0+"
depends="flite"
# ltdl
makedepends="alsa-lib-dev dotconf-dev flite-dev glib-dev intltool
libsndfile-dev pulseaudio-dev"
libsndfile-dev libtool pulseaudio-dev"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
source="https://github.com/brailcom/speechd/releases/download/$pkgver/speech-dispatcher-$pkgver.tar.gz"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment